.p-kv_grid_title h1 {
  width: -webkit-max-content;
  width: -moz-max-content;
  width: max-content;
  letter-spacing: .04em;
}

.l-message_top {
  padding-top: 12rem;
  padding-bottom: 4rem;
}

.l-message_top_inner {
  width: 106rem;
  max-width: 100%;
  margin-inline: auto;
}

.l-message_top_txt {
  margin-top: 4rem;
}

.l-message_top_row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  width: calc(100% - 9rem);
  max-width: 100%;
  margin-top: 6.4rem;
  margin-inline: auto;
  gap: 8rem;
}

.l-message_top_body {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
  padding-left: 10.6rem;
}

.l-message_top_body_txt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 1.7em;
  font-weight: 400;
  font-size: 1.8rem;
  line-height: 1.8;
  letter-spacing: .03em;
}

.l-message_top_body_name {
  margin-top: 4rem;
}

.l-message_top_img {
  width: 52rem;
  max-width: 100%;
  height: auto;
}

.l-message_top_img02 {
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
}

.l-message_top_img02_wrapper {
  position: relative;
  width: calc(100% - 9rem);
  max-width: 100%;
  margin-top: 21.6rem;
  margin-inline: auto;
}

.l-message_top_img02_txt {
  position: absolute;
  color: var(--color-white);
  font-weight: 500;
  font-size: 1.4rem;
  line-height: 1.5;
  letter-spacing: .03em;
}

.l-message_top_img02_txt_name {
  font-size: 1.8rem;
}

.l-message_top_img02_txt.is-01 {
  bottom: 5.6rem;
  left: 6.9rem;
}

.l-message_top_img02_txt.is-02 {
  top: 18.8rem;
  right: 4.2rem;
}

@media screen and (max-width: 48em) {
  .l-message_top {
    padding-top: 8rem;
    padding-bottom: 0;
  }
  .l-message_top_inner {
    width: 100%;
    padding: 0 2rem;
  }
  .l-message_top_txt {
    margin-top: 3.2rem;
  }
  .l-message_top_row {
    -webkit-box-orient: vertical;
    -webkit-box-direction: reverse;
        -ms-flex-direction: column-reverse;
            flex-direction: column-reverse;
    width: calc(100% - 4rem);
    margin-top: 4rem;
    gap: 4rem;
  }
  .l-message_top_body {
    padding-left: 0;
  }
  .l-message_top_body_txt {
    gap: 2em;
    font-size: 1.7rem;
  }
  .l-message_top_body_name {
    margin-top: 2.4rem;
  }
  .l-message_top_body_name_txt {
    display: block;
    margin-top: .4rem;
  }
  .l-message_top_img {
    width: 100%;
  }
  .l-message_top_img02_wrapper {
    width: 100%;
    margin-top: 12rem;
  }
  .l-message_top_img02_txt {
    font-size: 1.2rem;
    line-height: 1.4;
  }
  .l-message_top_img02_txt_name {
    font-size: 1.5rem;
  }
  .l-message_top_img02_txt.is-01 {
    bottom: 2.2rem;
    left: 2rem;
  }
  .l-message_top_img02_txt.is-02 {
    top: auto;
    right: 2.2rem;
    bottom: 2.2rem;
  }
}
